=== debian/control ===
Source: jolicloud-webapp-stinkyteddy
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-stinkyteddy
Provides: prism-webapp-stinkyteddy
Replaces: prism-webapp-stinkyteddy (<= 1.0)
Conflicts: prism-webapp-stinkyteddy (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://stinkyteddy.com/
Description: Jolicloud web application for Stinky Teddy
 The Stinky Teddy web site running in a simple Jolicloud window.

Package: prism-webapp-stinkyteddy
Architecture: all
Depends: jolicloud-webapp-stinkyteddy
Description: Transitional package for jolicloud-webapp-stinkyteddy
 This is a transitional package for jolicloud-webapp-stinkyteddy, and can safely
 be removed after the installation is complete.
